Revoke a token
curl --request DELETE \
--url https://api.example.com/api/projects/{projectId}/security/tokens/{tokenId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/api/projects/{projectId}/security/tokens/{tokenId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/api/projects/{projectId}/security/tokens/{tokenId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Security
Revoke a token
Revokes and permanently deletes the specified access token from the project.
DELETE
/
api
/
projects
/
{projectId}
/
security
/
tokens
/
{tokenId}
Revoke a token
Authorizations
personalAccessTokeninternalAuth
Personal access token is obtained through your profile
Path Parameters
Unique identifier of the project
Unique identifier of the token to revoke
Response
200
Token successfully revoked
Was this page helpful?
⌘I